<?php


namespace App\Http\Helpers;
use Carbon\Carbon;


class ConvertDateToTimeStamp
{
    public static function convertDateToTimeStamp($date)
    {
        return Carbon::createFromFormat('d-m-Y', $date)->format('Y-m-d H:i:s');
    }
}
